/*

Theme Name: Salient Child Theme

Theme URI: http: //mysite.com/

Description: This is a custom child theme for Salient

Author: My Name

Author URI: http: //mysite.com/

Template: salient

Version: 0.1

*/
@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700');
body{margin:0;padding:0;font-family:'Open Sans',sans-serif!important;color:#2f2f2f;font-weight:400;font-size:16px;line-height:28px;}
body a{transition:all 300ms ease;}
body a:hover{text-decoration:none;}
p{padding:10px 0;margin:0;}
h1{font-family:'Open Sans',sans-serif!important;font-size:60px;line-height:65px;margin:0;padding:0;font-weight:bold;clear:both;text-transform:uppercase;color:#666766;text-align:center;}

h3{font-weight:normal;color:#666766;font-family:'Open Sans',sans-serif!important;font-size:30px;line-height:35px;margin:0;padding:10px 0 10px;clear:both;font-weight:700;}
h4{font-weight:normal;color:#ff0000;font-family:'Open Sans',sans-serif!important;font-size:28px;line-height:35px;margin:0;padding:10px 0 10px;clear:both;}
h5{}
h6{font-weight:700;color:#666666;font-family:'Open Sans',sans-serif!important;font-size:16px;line-height:20px;margin:0;padding:10px 0;clear:both;}
ul{margin:0px;margin-bottom:10px;}
ul li{list-style:none;}
.bold,strong,b{font-family:'Open Sans'!important;font-weight:600;}

/* Slider */

/*.slick-slider{position:relative;display:block;box-sizing:border-box;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-webkit-touch-callout:none;-khtml-user-select:none;-ms-touch-action:pan-y;touch-action:pan-y;-webkit-tap-highlight-color:transparent;}
.slick-list{outline:none;position:relative;display:block;overflow:hidden;margin:0;padding:0;}
.slick-list:focus{outline:none;}
.slick-list.dragging{cursor:pointer;cursor:hand;}
.slick-slider .slick-track,.slick-slider .slick-list{-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);-o-transform:translate3d(0,0,0);transform:translate3d(0,0,0);}
.slick-track{position:relative;top:0;left:0;display:block;}
.slick-track:before,.slick-track:after{display:table;content:'';}
.slick-track:after{clear:both;}
.slick-loading .slick-track{visibility:hidden;}
.slick-slide{display:none;float:left;height:100%;min-height:1px;outline:none;}
[dir='rtl'] .slick-slide{float:right;}
.slick-slide.slick-loading img{display:none;}
.slick-slide.dragging img{pointer-events:none;}
.slick-initialized .slick-slide{display:block;}
.slick-loading .slick-slide{visibility:hidden;}
.slick-vertical .slick-slide{display:block;height:auto;border:1px solid transparent;}
.slick-arrow.slick-hidden{display:none;}
.slick-arrow{cursor:pointer;z-index:5;position:absolute;top:50%;margin-top:-17.5px;display:inline-block;color:#fff;background:#333;width:35px;height:35px;font-size:0;text-index:-9999;cursor:pointer;}
.slick-arrow:before{font-family:'FontAwesome';font-size:14px;}
.slick-arrow:hover{background:#fff;color:#000;}
.slick-arrow.slick-prev{left:5px;}
.slick-arrow.slick-prev:before{content:"104";}
.slick-arrow.slick-next{right:5px;}
.slick-arrow.slick-next:before{content:"105";}
.slick-arrow.slick-disabled{display:none;}
ul.slick-dots{margin:0;padding:0;list-style:none;float:left;width:100%;}
ul.slick-dots{text-align:center;padding:10px 0 0;}
ul.slick-dots li{display:inline-block;padding:0 5px;}
ul.slick-dots li button{display:inline-block;background:#a1a1a1;width:15px;height:15px;border-radius:100%;font-size:0;text-index:-9999;cursor:pointer;}
ul.slick-dots li button:hover,ul.slick-dots li.slick-active button{background:#fbb314;}
.product_main{padding:50px 0;}
.product-box .row{display:flex;align-items:center;flex-wrap:wrap;text-align:center;}
.product-img-wrapper img{width:100%;max-width:100%;}
.banner-btn a{border:1px solid transparent;line-height:1px;margin-top:20px;color:#fff!important;padding:10px 20px;background:#FC0D1B;display:inline-block;text-align:center;max-width:100%;border-radius:2px;letter-spacing:1px;letter-spacing:0;text-decoration:none;}
.banner-btn a strong{font-size:13px;font-weight:bold;line-height:18px;text-align:center;text-transform:uppercase;}
.banner-btn a:hover{border:1px solid #FC0D1B;background:#fff;color:#FC0D1B!important;}
.product-box .product-name{font-size:40px;line-height:50px;color:#333;}
.product-colors ul{padding-left:0;text-align:center;list-style:none;}
.product-colors ul>li.found{font-size:40px;}
.product-colors ul>li{display:inline-block;line-height:normal;}
.single-luxury_vinyl_tile .banner-btn a,.single-hardwood_catalog .banner-btn a,.single-luxury_vinyl_tile .banner-btn a:hover,.single-hardwood_catalog .banner-btn a:hover,.single-carpeting .banner-btn a,.single-carpeting .banner-btn a:hover{border:1px solid;padding:15px 30px;}
.single-luxury_vinyl_tile .banner-btn a strong,.single-hardwood_catalog .banner-btn a strong,.single-carpeting .banner-btn a strong{font-size:15px;}
.single-luxury_vinyl_tile .wheretobuy a,.single-hardwood_catalog .wheretobuy a,.single-carpeting .wheretobuy a{background-color:#666666;}
.single-luxury_vinyl_tile .wheretobuy a:hover,.single-hardwood_catalog .wheretobuy a:hover,.single-carpeting .wheretobuy a:hover{background:#fff;color:#666666!important;border:1px solid;}
.swiper_slider_wrap{width:100%;float:left;}
body[data-header-resize="1"] .container-wrap,body[data-header-resize="1"] .project-title{padding:0px;}
header#top nav >ul >li[class*="button_solid_color"] >a:before,#header-outer.transparent header#top nav >ul >li[class*="button_solid_color"] >a:before{top:4px;}*/

/*css*/

.testimonial-slides .testimonial-bg{position:relative;padding:50px 0px;background-repeat:no-repeat;background-position:center center;background-size:cover}
.testimonial-slides .testimonial-bg:after{content:'';position:absolute;top:0px;left:0px;width:100%;height:100%;background:rgba(0,0,0,0.7);}
.testimonial-bg .testimonila-slide-content{position:relative;z-index:1;text-align:center;}
.testimonial-bg .testimonila-slide-content h4{color:#fff;font-style:normal;}
.testimonial-bg .testimonila-slide-content p{color:#fff;font-style:italic;padding:0px;}
.testimonial-bg .testimonila-slide-content h6{font-weight:400;}
header#top nav >ul >li[class*="button_solid_color"] >a:before,#header-outer.transparent header#top nav >ul >li[class*="button_solid_color"] >a:before{top:4px;}
.banner-header h1{color:#FFFFFF;font-size:52px;font-weight:bold;line-height:71px;text-align:center;}
.banner-header p{color:#FFFFFF;font-size:18px;font-weight:600;letter-spacing:0.5px;line-height:28px;text-align:center;}
.banner-btn a{margin-top:20px;color:#fff;padding:10px 20px;background:#FC0D1B;display:inline-block;text-align:center;max-width:100%;border-radius:2px;letter-spacing:1px;}
.banner-btn a:hover{background:#fff;color:#FC0D1B;}
.banner-btn a strong{font-size:13px;font-weight:bold;line-height:18px;text-align:center;text-transform:uppercase;}
.schedule-ctabtn{background-color:#FC0D1B!important;color:#fff!important;}
.schedule-ctabtn .vc_cta3_content-container{margin:0 auto;justify-content:center;display:inline-flex;width:100%;}
.schedule-ctabtn p{color:#FFFFFF;font-size:20px;font-weight:bold;line-height:27px;padding:6px 0!important;}
.schnow-ctabtn button{border-radius:2px!important;background-color:#FFFFFF!important;color:#FC0D1B!important;font-size:13px!important;font-weight:bold!important;line-height:18px!important;text-align:center!important;padding:10px 20px!important;}
.cta-section section{margin-bottom:0px;}
.hardwood-flooring-is h3{color:#2F2F2F;font-size:21px;font-weight:bold;letter-spacing:0.58px;line-height:28px;text-align:center;}
.carpet-king-is-your ul li,.carpet-king-is-your p{color:#2F2F2F;font-size:16px;letter-spacing:0.5px;line-height:28px;}
.carpet-king-is-your ul li{padding:0 0 0 30px;}
.carpet-king-is-your.prof-advice-sec ul li:after{font-size:20px;}
.hardwood-tabbing .vc_tta-tab.vc_active>a{background-color:#ff0000!important;color:#fff!important;padding:15px 30px!important;border-radius:0px!important;border-color:#ff0000!important;}
.hardwood-tabbing .vc_tta-tab>a{background-color:#A8A8A9!important;border-radius:0px!important;padding:15px 30px!important;border-color:#A8A8A9!important;}
.hardwood-tabbing ul li span{opacity:0.87;color:#FFFFFF;font-size:16px;font-weight:bold;line-height:22px;text-align:center;}
.hardwood-tabbing ul.vc_tta-tabs-list{background-color:#F7F7F9;}
.hardwood-tabbing .vc_tta-panel-body{padding:2% 10%!important;}
.tab-title h3{color:#2F2F2F;font-size:24px;font-weight:bold;letter-spacing:0.67px;line-height:28px;text-align:center;}
.tab-title p{color:#2F2F2F;font-size:16px;letter-spacing:0.44px;line-height:28px;text-align:center;}
.tab-content p,.solid-content h3{color:#2F2F2F;font-size:18px;font-weight:bold;letter-spacing:0.5px;line-height:28px;text-align:center;}
.solid-content h3{margin-left:20px;}
.img-text p,.solid-content ol li,.solid-content ul li{color:#2F2F2F;font-size:16px;letter-spacing:0.5px;line-height:28px;}
.solid-col{padding:0 75px;}
.what-is-waterproof-f p{color:#2F2F2F;font-size:16px;font-weight:bold;letter-spacing:0.44px;line-height:28px;}
.waterproof-content h3{color:#2F2F2F;font-size:24px;font-weight:bold;letter-spacing:0.67px;line-height:28px;}
.waterproof-content p{color:#2F2F2F;font-size:16px;letter-spacing:0.44px;line-height:28px;}
.waterproof-col .solid-content ul li{margin-bottom:30px;}
.vc_tta.vc_tta-style-classic.vc_tta-tabs .vc_tta-panel{max-width:1100px;margin:0 auto!important;}
.vc_tta-color-grey.vc_tta-style-classic.vc_tta-tabs .vc_tta-panels .vc_tta-panel-body{padding:0!important;}
.carpet-care-content p strong{color:#2F2F2F;font-size:18px;font-weight:bold;letter-spacing:0.5px;line-height:28px;}
.carpet-care-content p{color:#2F2F2F;font-size:16px;letter-spacing:0.44px;line-height:28px;padding:20px 50px;text-align:left;}
.carpet-care-content .alignleft{margin-bottom:45px;}
.berber-content h3{color:#2F2F2F;font-size:18px;font-weight:bold;letter-spacing:0.5px;line-height:28px;}
.berber-content p{color:#2F2F2F;font-size:16px;letter-spacing:0.44px;line-height:28px;}
.mainmenu ul.sub-menu{position:absolute;top:100%;z-index:999;background:#DEDEDE;display:none;}
.mainmenu ul.sub-menu a{color:#6A6D68!important;}
.mainmenu .menu-item-has-children:hover> ul.sub-menu{display:block;}
.fullWidthContentBefore{position:relative;}
.fullWidthContentBefore:before{content:'';display:block!important;position:absolute;width:calc(100vw - 15px);left:50%;margin-left:-50vw;height:100%;background:#f7f7f9;}
.carpet-panel .vc_tta-panel-body{overflow:visible!important;}
.list-align{padding-left:20px;}
.flexWrap{display:flex;}
.carpet-panel .columnMargin{margin-left:20px;}
.carpet-panel .columnMargin>div{margin-right:40px;}
.mainmenu ul.sub-menu:before{content:'';height:0;display:inline-block;width:0;position:absolute;top:-10px;left:20%;border-right:10px solid transparent;border-bottom:10px solid #dedede;border-left:10px solid transparent;}
.top-pager{padding:10px 0;}
.filter{padding:10px 0;font-style:italic;font-size:13.5px;}
.facet-box p{padding:0;margin:20px 0 5px 0;text-transform:uppercase;font-size:16px;font-weight:bold;}
.facetwp-counter{display:none;}
.browse-left{color:#666766;font-size:14px;}
.fl-post-grid-text.product-grid{text-align:center;}
.shop-brand{text-transform:uppercase;font-size:11px;letter-spacing:2px;}
.shop-title{color:#FC0D1B;font-size:22px;margin-bottom:0;padding-bottom:0;padding-top:0;}
.shop-collection{color:#666766;margin:0;padding:0;text-transform:uppercase;font-size:13.5px;}
.fa-caret-up:before{color:#FC0D1B;}
.product-grid .col-md-4{height:350px;margin:10px 0px;}
.product-img-wrapper{text-align:center;}
.product-img-wrapper .img-responsive{display:inline-block;}
.product-colors ul{padding-left:0;text-align:center;list-style:none;}
.product-colors ul>li{display:inline-block;}
.product-box .row > .col-sm-6:last-child{text-align:center;}
.product-box .product-logo{height:30px;}
.product-box .product-name{font-size:40px;line-height:50px;}
.product-colors ul>li.found{font-size:40px;}
.swiper-container{max-width:800px;}
.productDetailTable{position:relative;background:#f9f6ec;}
.productDetailTable > .tab-wrap{background-color:#F3E5CC;margin:20px 0;}
.productDetailTable > .tab-wrap > .container{padding:10px 0;text-transform:uppercase;border-bottom:2px solid #ff0000;color:#ff0000;}
.productDetailTable .prod-fields .bordered{width:100%;max-width:850px;margin:0 auto;}
.productDetailTable .prod-fields .bordered tr{border-bottom:1px solid #d0d0d0;}
.productDetailTable .prod-fields .bordered tr>td{padding:10px;color:#9b9b9b;font-size:16px;}
.productDetailTable .att-title{font-weight:bold;font-size:16px;}
.swiper-slide >a img{width:100%;}
.product_main .container{padding-top:50px;}
body .container .container:not(.tab-container):not(.recent-post-container):not(.normal-container){max-width:1170px;}
.banner .banner-btn{text-align:center;}
.cta-section  .nectar-cta .link_wrap{position:relative;text-decoration:inherit;speak:none;float:right;display:inline-block;margin-bottom:0;text-align:center;vertical-align:middle;cursor:pointer;background-image:none;background-color:transparent;color:#5472D2;border:1px solid transparent;box-sizing:border-box;word-wrap:break-word;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;position:relative;top:0;-webkit-transition:all .2s ease-in-out;transition:all .2s ease-in-out;line-height:normal;font-size:14px;padding:14px 20px;background-color:#ffffff;color:#ff0000;font-size:14px;padding:14px 20px;background-image:-webkit-linear-gradient(rgba(0,0,0,0),rgba(0,0,0,.1) 50%,rgba(0,0,0,.1));background-image:-o-linear-gradient(rgba(0,0,0,0),rgba(0,0,0,.1) 50%,rgba(0,0,0,.1));background-image:linear-gradient(rgba(0,0,0,0),rgba(0,0,0,.1) 50%,rgba(0,0,0,.1));filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000',endColorstr='#1a000000',GradientType=0);background-repeat:repeat-x;background-size:200%;background-position:0 -100%;border-radius:7px;font-weight:400;}
.cta-section .nectar-cta .link_wrap .link_text{padding-right:0px;}
.cta-section .nectar-cta .arrow{display:none;}
.cta-section  .nectar-cta[data-text-color="custom"] .link_wrap .link_text:after{display:none;}
.cta-section h6{margin:0 auto;justify-content:center;display:inline-flex;width:100%;align-items:center;}
.cta-section h6 .text{padding-right:28px;color:#FFFFFF;font-size:20px;font-weight:bold;line-height:27px;}
.prof-advice-sec ul li:after{content:"\f00c";left:0;top:0;font-size:25px;position:absolute;color:#ff0000;font-family:'FontAwesome';}
.prof-advice-sec ul li{position:relative;}
.berber_wrap img{width:100%;}
.carpet-care-content p{color:#2F2F2F;font-size:16px;letter-spacing:0.44px;line-height:28px;padding:20px 50px!important;text-align:left;}
.carpet-care-content .alignleft{margin-bottom:45px;}
.fullWidthContentBefore{margin:25px 0px;}

/* 12-02-2019 */
.schedule-form-tabbing > label{float:left;width:25%;margin:13px 0px 0px!important;}
.schedule-form-tabbing > .ginput_container_radio{float:left;width:75%;margin: 5px 0px 0px!important;}
.schedule-form-tabbing{display:inline-block;width:100%;}
.schedule-form-tabbing > .ginput_container_radio li{display:initial;}
.schedule-form-tabbing{background-color:#a32d40;color:#ffffff;padding:5px 20px 10px!important;}
.schedule-form-style .gform_wrapper ul.gfield_radio li,.schedule-form-style .gform_wrapper ul.gfield_checkbox li{width:150px;float:left;padding-bottom: 1px !important;}
.schedule-form-style .gform_wrapper ul.gfield_radio,.schedule-form-style .gform_wrapper ul.gfield_checkbox{display:inline-block;vertical-align:top;width:1000%;}
.schedule-form-style .gform_wrapper [type="checkbox"]:checked,.schedule-form-style .gform_wrapper [type="checkbox"]:not(:checked),.schedule-form-style .gform_wrapper [type="radio"]:checked,.schedule-form-style .gform_wrapper [type="radio"]:not(:checked){position:absolute;left:-9999px;}
.schedule-form-style .gform_wrapper [type="checkbox"]:checked + label,.schedule-form-style .gform_wrapper [type="checkbox"]:not(:checked) + label,.schedule-form-style .gform_wrapper [type="radio"]:checked + label,.schedule-form-style .gform_wrapper [type="radio"]:not(:checked) + label{position:relative;padding-left:28px;cursor:pointer;line-height:20px;display:inline-block;}
.schedule-form-style .gform_wrapper [type="checkbox"]:checked + label:before,.schedule-form-style .gform_wrapper [type="checkbox"]:not(:checked) + label:before,.schedule-form-style .gform_wrapper [type="radio"]:checked + label:before,.schedule-form-style .gform_wrapper [type="radio"]:not(:checked) + label:before{content:'';position:absolute;left:0;top:0;width:22px;height:22px;border:1px solid #ddd;background:#fff;}
.schedule-form-style .gform_wrapper [type="checkbox"]:checked + label:after,.schedule-form-style .gform_wrapper [type="checkbox"]:not(:checked) + label:after,.schedule-form-style .gform_wrapper [type="radio"]:checked + label:after,.schedule-form-style .gform_wrapper [type="radio"]:not(:checked) + label:after{content:'';width:14px;height:14px;background:#588976;position:absolute;top:4px;left:4px;}
.schedule-form-style .gform_wrapper [type="checkbox"]:not(:checked) + label:after,.schedule-form-style .gform_wrapper [type="radio"]:not(:checked) + label:after{opacity:0;-webkit-transform:scale(0);transform:scale(0);}
.schedule-form-style .gform_wrapper [type="checkbox"]:checked + label:after,.schedule-form-style .gform_wrapper [type="radio"]:checked + label:after{opacity:1;-webkit-transform:scale(1);transform:scale(1);left:8px;top:3px;width:8px;height:14px;border:solid #a32d40;border-width:0px 4px 4px 0;-webkit-transform:rotate(45deg);-ms-transform:rotate(45deg);transform:rotate(45deg);background:transparent;}
.schedule-form-style .gform_wrapper .gform_body .gfield_checkbox li label,.schedule-form-style .gform_wrapper .gform_body .gfield_radio li label{padding-left:35px;font-size:14px;padding-bottom:1px;}
.schedule-form-style .gform_wrapper ul.gfield_checkbox li input[type=checkbox]:checked+label, 
.schedule-form-style .gform_wrapper ul.gfield_radio li input[type=radio]:checked+label{font-weight:400;}
.schedule-form-style .gform_wrapper ul.gform_fields > li.gfield{background-color:#a32d40;color:#ffffff;padding:15px 20px;margin-bottom:10px;margin-top:0px;}
.schedule-form-style .gform_wrapper input[type=text],.schedule-form-style .gform_wrapper textarea,.schedule-form-style .gform_wrapper input[type=email],.schedule-form-style .gform_wrapper input[type=password],.schedule-form-style .gform_wrapper input[type=tel],.schedule-form-style .gform_wrapper input[type=url],.schedule-form-style .gform_wrapper input[type=search],.schedule-form-style .gform_wrapper input[type=date]{background-color:#ffffff;}
.material .gform_wrapper input[type=text]:focus,.material .gform_wrapper textarea:focus,.material .gform_wrapper input[type=email]:focus,.material .gform_wrapper input[type=search]:focus,.material .gform_wrapper input[type=password]:focus,.material .gform_wrapper input[type=tel]:focus,.material .gform_wrapper input[type=url]:focus,.material .gform_wrapper input[type=date]:focus,.material.woocommerce-page .schedule-form-style .gform_wrapper input#coupon_code:focus{border-color:transparent;}
body .gform_wrapper .top_label .gfield_label{margin-top:0px;}
.schedule-form-style .gform_wrapper .gfield_error .gfield_label {color: #ffffff;}
.schedule-form-style .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description {padding-top: 0px;color: #ff0000;}
.schedule-form-style .gform_wrapper .ginput_container_select {min-height: 38px;}
.schedule-form-style .gform_wrapper.gform_validation_error .top_label li.gfield.gfield_error.gf_left_half,.schedule-form-style .gform_wrapper.gform_validation_error .top_label li.gfield.gfield_error.gf_right_half{max-width:calc(50%);margin-right:0px!important;}

.full-width-custom {    left: 50% !important;margin-left: 0px !important;transform: translateX(-50%);}
/*.full-width-custom > .col.span_12 > div:last-child {margin-right: -80px !important;width: calc(50% + 20px);}*/

/* 13-02-2019 */
.contact-wrap-column{padding-top:4%;}
.contact-form-wrap.wpb_column[data-border-radius="20px"],.contact-form-wrap.wpb_column[data-border-radius="20px"] > .column-bg-overlay, .contact-form-wrap .img-with-aniamtion-wrap[data-border-radius="20px"] .img-with-animation{border-radius:0px!important;}
.contact-form-wrap{padding:20px;}
.contact-form-wrap p{padding:0px;margin-bottom:15px;}
.contact-form-wrap label{width:100%;}
.contact-form-wrap .wpcf7-form .wpcf7-not-valid-tip {box-shadow: none;}
.contact-form-wrap input[type=text],.contact-form-wrap textarea,.contact-form-wrap input[type=email],.contact-form-wrap input[type=password],.contact-form-wrap input[type=tel],.contact-form-wrap input[type=url],.contact-form-wrap input[type=search],.contact-form-wrap
input[type=date],.material.woocommerce-page[data-form-style="default"] .contact-form-wrap input#coupon_code{background-color:rgb(255,255,255);border-radius:0px;border:1px solid rgb(163,45,64);}
body[data-form-submit="regular"] .container-wrap .contact-form-wrap input[type=submit]{padding:0px 30px!important;display:inline-block;color:#fff;font-weight:600;letter-spacing:2px;font-size:24px;line-height:36px;border-radius:4px!important;}
.full-width-content-style {margin-left: 0px !important;left: 50% !important;transform: translateX(-50%);}

/*13-02-19*/
.prof-advice-sec ul { max-width: 400px; margin: 0 auto; }
.need_to_help_bar { padding-right: 100px; }
.need_to_help_bar .neet_to_help_wrap { background: #ff4040; padding: 20px 24px 25px; text-align: center; color: #fff; font-size: 16px; line-height: 25px; margin-top: 8px; }
.need_to_help_bar .neet_to_help_wrap h2 { color: #fff; }
.need_to_help_bar .neet_to_help_wrap a { font-size: 12px; line-height: 20px; text-transform: uppercase; padding: 10px 18px 10px 48px; text-align: center; display: inline-block; background: transparent; border: 1px solid #fff; position: relative; font-weight: bold; color: #fff !important; position: relative; }
.need_to_help_bar .neet_to_help_wrap a:before { content: "\f095"; position: absolute; left: 17px; top: 7px; font-size: 24px; line-height: 30px; font-family: 'FontAwesome'; }
.need_to_help_bar .neet_to_help_wrap a:hover { color: #ff4040 !important; background: #fff }
.need_to_help_bar .neet_to_help_wrap a:hover:before { color: #ff4040; }
.need_to_help_bar .special_offer { background: #000; padding: 30px 30px; color: #fff; font-size: 18px; line-height: 25px; text-align: center; margin-top: 15px; float: left; width: 100%; }
.need_to_help_bar .special_offer h2 { color: #fff !important; }
.need_to_help_bar .special_offer a { display: inline-block; padding: 10px 20px; font-size: 16px; line-height: 20px; border: 1px solid #fff; }
.need_to_help_bar .special_offer a:hover { text-decoration: none; color: #ff0000 !important; }
.image_post_bottom { width: 100%; float: left; }
.image_post_bottom .testimonial-slides .testimonial-bg { margin: 0; padding: 50px 25px; text-align: center; position: relative; color: #fff; font-style: italic; }
.wpb_text_column.wpb_content_element.schedule-form-style.in_home_form_wrap .gform_wrapper ul.gform_fields > li.gfield { color: #000; background-color: #f7f7f9 }

@media screen and (min-width:768px){
	.product-box .row{display:flex;align-items:center;flex-wrap:wrap;}
}
.single-luxury_vinyl_tile .banner-btn a strong,.single-hardwood_catalog .banner-btn a strong,.single-carpeting .banner-btn a strong{font-size:15px;}
.single-luxury_vinyl_tile .banner-btn a,.single-hardwood_catalog .banner-btn a,.single-luxury_vinyl_tile .banner-btn a:hover,.single-hardwood_catalog .banner-btn a:hover,.single-carpeting .banner-btn a,.single-carpeting .banner-btn a:hover{border:1px solid;padding:15px 30px}
.single-luxury_vinyl_tile .wheretobuy a,.single-hardwood_catalog .wheretobuy a,.single-carpeting .wheretobuy

a{background-color:#666666;}
.single-luxury_vinyl_tile .wheretobuy a:hover,.single-hardwood_catalog .wheretobuy a:hover,.single-carpeting .wheretobuy a:hover{background:#fff;color:#666666;border:1px solid;}

@media screen and (max-width:767px){
	.waterproof-col .solid-content br,.tab-title p br{display:none;}
	.fullWidthContent:before{width:calc(100vw);}
	.schedule-ctabtn .vc_cta3_content-container{flex-wrap:wrap;}
	.solid-col{padding:10px 35px;}
	.solid-content h3,.carpet-panel .columnMargin{margin:0;}
	.flexWrap{flex-wrap:wrap;}
	.vc_tta-color-grey.vc_tta-style-classic.vc_tta-tabs .vc_tta-panels .vc_tta-panel-body,.vc_tta-color-grey.vc_tta-style-classic.vc_tta-tabs .vc_tta-panels .vc_tta-panel-body,.solid-col{padding:15px!important;}
	.banner-header h1{font-size:42px;line-height:51px;}
	.fullWidthContentBefore:before{width:100vw;}
	.wpb_single_image.vc_align_left,.vc_general .vc_custom_1537529982418,.vc_general .vc_custom_1537531008794,.vc_general .vc_custom_1537531015426,.vc_general .vc_custom_1537531019928{text-align:center;padding:0!important;}
	.carpet-panel .columnMargin>div{text-align:left;margin:0;}
	.product-grid .col-md-4{height:auto;text-align:center;}
	.swiper-container{max-width:80vw;}

	/*.productDetailTable{width:100vw;}*/
	.product-img-wrapper{margin-bottom:20px;}
	.top-right{margin-top:5px;}
	.schedule-form-tabbing > label, .schedule-form-tabbing > .ginput_container_radio {width: 100%;}
	
}
.swiper-slide >a img{height:70px;}
.product-img-wrapper .img-responsive{display:inline-block;width:100%;max-width:555px;max-height:555px;}

/*7-2-12019*/
.tabbed >ul li a.active-tab{background-color:#f00!important;border-color:#f00!important;}
.carpet_benefits ul.list-align li{position:relative;}
.carpet_benefits ul.list-align li:before{content:'';position:absolute;height:6px;width:6px;background-color:#000;border-radius:100%;top:50%;transform:translateY(-50%);left:-20px;}
.tabbed >ul{margin-top:-51px!important;}

/*8-2-2019*/
.about-sec-content .wpb_wrapper h3 a{color:#ff0000!important;}
.about-sec-content .wpb_wrapper h3 a:hover{color:#ff0000!important;}
.banner-btn a:hover{border:1px solid #f00!important;}
.banner-btn a{border:1px solid transparent!important;}
.main_title .wpb_wrapper h3{color:#2F2F2F;font-size:24px;font-weight:bold;letter-spacing:0.67px;line-height:28px;}
.tabbing_content_text p,.carpet-care-content h3{color:#2F2F2F;font-size:18px;font-weight:bold;letter-spacing:0.5px;line-height:28px;}
.carpet-care-content ul{}
.carpet-care-content ul  li{position:relative;}
.carpet-care-content ul li:before{content:'';position:absolute;height:6px;width:6px;background-color:#000;border-radius:100%;top:10px;left:-20px;}
.carpet-care-content ul{padding-left:22px;}
.what-is-waterproof-f p{font-size:21px;color:#2F2F2F;font-weight:bold;letter-spacing:0.44px;line-height:28px;}
.tilf_title_text h3{font-size:21px!important;color:#2F2F2F}
.tabbing_wrap_inner_section{max-width:1000px;margin:0 auto!important;float:none!important;}
.zigzag_section .center img{margin:0;}
.schedul-btn{position:relative;margin-top:14px!important}
.schedul-btn a{color:#fff;font-size:13px;line-height:20px;padding:10px 15px;background:#ff0000;font-weight:600;display:inline-block;position:relative;text-align:left;max-width:230px;border-radius:5px;border:2px solid #ff0000;letter-spacing:1px;letter-spacing:0.7px;padding-left:52px;position:relative;}
.schedul-btn a strong{font-size:18px;line-height:24px;}
.schedul-btn a:after{content:"";position:absolute;left:12px;top:14px;background:url(images/calendar-icon.png) no-repeat;width:40px;height:39px;}
h2{font-weight:bold;color:#333333;font-family:'Open Sans',sans-serif !important;font-size:36px;line-height:40px;margin:0;padding:10px 0 10px;}
h5{font-weight:normal;color:#cf262d;font-family:'Open Sans',sans-serif !important;font-size:24px;line-height:30px;margin:0;padding:10px 0 10px;clear:both;font-weight:700;}
.home-schedul-box .vc_column-inner .wpb_text_column{text-align:center;}
.home-schedul-box .vc_column-inner .wpb_text_column h5{color:#666;font-weight:600;padding-bottom:0;text-align:center;font-family:'Open Sans',sans-serif;}
.what-is-waterproof-f h3{color:#2F2F2F;font-size:16px;font-weight:bold;letter-spacing:0.44px;line-height:28px;}
.natural_text_link a{color:#f00;}
.natural_text_link a{color:#cf262d;}
.natural_text_link a:hover{color:#ff0000;}
.banner_text{padding:100px 0;}
.banner_text h1{color:#fff;}
.blog_content{padding-top:25px;}
.spacial-box{background:rgba(0,0,0,0.55);width:50%!important;float:none!important;display:table;margin:36px auto!important;padding:55px 50px 50px!important;font-size:18px;line-height:30px;font-weight:600;color:#fff;text-align:center;}
.spacial-box h2{padding:21px 0;color:#fff;}
.spacial-box p{padding:5px 0 25px}
.spacial-box h4{letter-spacing:1px;font-size:24px!important;line-height:30px;color:#fff}

/* 09-02-2019 */
.wpb_wrapper .facetwp-pager{width:67%;float:left;margin-bottom:0px;padding:55px 15px 0 15px;padding-right:15px;}
.wpb_wrapper .facetwp-per-page{width:33%;float:left;padding:48px 15px 0 15px;margin-bottom:0px;}
.facetwp-pager + br{display:none;}
.wpb_wrapper .facetwp-per-page select{border-radius:0;outline:none;border:1px solid #c8c8c8!important;background:#f2f2f2;height:50px;padding:0 10px!important;font-family:'Open Sans',sans-serif;font-size:16px;width:100%!important;box-shadow:none;-webkit-appearance:none;-moz-appearance:none;box-shadow:unset!important;}
.wpb_wrapper .facetwp-template{width:100%;float:left;}
span.facetwp-pager-label{color:#2f2f2f;}
a.facetwp-page{color:#cf262d;}
.left_filter{padding-top:48px;}
.left_filter .wpb_content_element{}
.left_filter .wpb_content_element .filter{padding:10px 0;margin:0px;line-height:normal;}
.left_filter .facet-box p{color:#666766;}
.left_filter .facet-box  .facetwp-checkbox{font-size:14px;line-height:19px;}
.facetwp-template .fl-post-grid-post{width:100%;float:left;}
.facetwp-template .fl-post-grid-post *{box-sizing:border-box;}
.facetwp-template .fl-post-grid-post .fl-post-grid-image{}
.facetwp-template .fl-post-grid-post .fl-post-grid-image img{margin-bottom:0px;}
.facetwp-template .fl-post-grid-post .fl-post-grid-image a{display:block;width:100%;float:left;}
.facetwp-template .fl-post-grid-post .fl-post-grid-text{width:100%;float:left;line-height:0px;}
.facetwp-template .fl-post-grid-post .fl-post-grid-text i{height:16px;line-height:16px;}
.facetwp-template .fl-post-grid-post .fl-post-grid-text .shop-collection{line-height:18px;font-size:13.5px;}
.facetwp-template .fl-post-grid-post .fl-post-grid-text .shop-title{line-height:30px;font-size:22px;padding-bottom:3px;}
.facetwp-template .fl-post-grid-post .fl-post-grid-text .shop-brand{line-height:15px;font-size:11px;}

/*22-2-2019*/
.form_wrap { }
.form_wrap .form_field { position: relative;padding: 37px 0 50px;display: inline-block;border-bottom: 3px solid #000; }
.form_wrap .form_field .form_title { font-weight: 700; text-transform: uppercase;border: 1px solid #000; padding: 10px 0 10px; writing-mode: vertical-lr; text-orientation: mixed; position: absolute; transform: rotate(180deg) translateY(-50%); left: -80px; transform: translateY(-50%) rotateZ(180deg);white-space: nowrap;top: 50%; }
.form_wrap .form_field .half_filed { width: 50%; float: left; padding: 0 15px 15px 0px; }
.form_wrap .form_field .full_field .wpcf7-form-control-wrap {display:initial !important;}
.form_wrap .form_field .half_filed .wpcf7-form-control-wrap {display:initial !important}
.form_wrap .form_field .half_filed  span label > span {color: #2f2f2f !important;}
.form_wrap .form_field .four_half { width: 100%; float: left; }
.form_wrap .form_field .four_half .half_filed { width: 25%; float: left; }
.form_wrap .form_field .four_half .half_filed .mem-app-zip .wpcf7-form-control {background-color: #f0f0f0;box-shadow: none;border: none;height: 48px;border-radius: 4px;    padding-left: 12px;width: 100%;}
.form_wrap .form_field .four_half .half_filed .mem-app-country  select { background-color: #f0f0f0; box-shadow: none !important; border: none;height: 48px; }
.form_wrap .form_field .full_field span label > span { color: #2f2f2f !important; }
.form_wrap .form_field .full_field { width: 100%; float: left;padding: 10px 0; }
.form_wrap .form_field .full_field > span { width: 100%; float: left; font-weight: 700; }
.form_wrap .form_field .full_field span label { }
.form_wrap .form_field .full_field  span label input[type=checkbox] + span { position: relative;color: #000 !important;font-weight: 400;text-transform: capitalize; }
.form_wrap .form_field .full_field  span label input[type=checkbox] + span:before { content: ''; position: absolute; height: 13px; width: 13px; background-color: #fff; left: -19px; top:10px; transform: translateY(-50%); border-radius: 0px; border: 1px solid #000; box-shadow: 1px -1px 0px 0px rgba(0, 0, 0, 0.75); -moz-box-shadow: 1px -1px 0px 0px rgba(0, 0, 0, 0.75); -webkit-box-shadow: 1px -1px 0px 0px rgba(0, 0, 0, 0.75); }
.form_wrap .form_field .full_field  span label input[type=checkbox] + span:after { content: "\f00c"; position: absolute; font-family: FontAwesome; color: #000; font-size: 9px; left: -18px; top: -4px; opacity: 0; opacity: 0; }
.form_wrap .form_field .full_field  span label input[type=checkbox] { visibility: hidden; opacity: 0; }
.form_wrap .form_field .full_field span label input[type=checkbox]:checked + span:after{visibility: visible;opacity: 1;}
.form_wrap .form_field .check_box_field  .wpcf7-checkbox input[type=checkbox]:checked + span:after { visibility: visible; opacity: 1; }
.form_wrap .form_field .wpcf7-radio{width: 100%;float: left;padding: 0 0 20px;}
.form_wrap .form_field .wpcf7-radio  span  label  input[type=radio] + span { position: relative;color: #000 !important; font-weight: 400;}
.form_wrap .form_field .wpcf7-radio  span  label  input[type=radio] + span:before { content: ''; position: absolute; height: 13px; width: 13px; background-color: #fff; left: -19px; top: 50%; transform: translateY(-50%); border-radius: 0px; border: 1px solid #000; box-shadow: 1px -1px 0px 0px rgba(0, 0, 0, 0.75); -moz-box-shadow: 1px -1px 0px 0px rgba(0, 0, 0, 0.75); -webkit-box-shadow: 1px -1px 0px 0px rgba(0, 0, 0, 0.75); }
.form_wrap .form_field .wpcf7-radio  span  label  input[type=radio] + span:after { content: "\f00c"; position: absolute; font-family: FontAwesome; color: #000; font-size: 9px; left: -17px; top: -4px; opacity: 0; opacity: 0; }
.form_wrap .form_field .wpcf7-radio  span  label  input[type=radio] { visibility: hidden; opacity: 0; }
.form_wrap .form_field .wpcf7-radio  input[type=radio]:checked + span:after { visibility: visible; opacity: 1; }
.form_btn { text-align: center; padding: 25px 0 0; }
/*.form_wrap .form_field  .check_box_field .wpcf7-checkbox span.wpcf7-list-item {width: 20%;float: left;}*/
.form_wrap .form_field textarea{resize: none; height: 185px;}

.form_wrap .form_field .full_field >span:first-child {text-transform: uppercase;padding-bottom: 10px;}
.form_wrap .form_field .wpcf7-radio .wpcf7-list-item {margin-left: 55px;}
.form_content.form_text { padding: 15px 0; }
.form_wrap .form_field .wpcf7-radio .wpcf7-list-item { margin-left: 55px; }
.form_wrap .form_field .full_field .wpcf7-checkbox .wpcf7-list-item { margin-left: 55px; }
.form_wrap .form_field .half_filed .wpcf7-radio .wpcf7-list-item {margin-left: 23px;}
.form_wrap .form_field .check_box_field .checkbox_half .wpcf7-list-item {margin-left: 40px;}
.form_wrap .form_field .half_half_field { width: 25%; float: left;padding: 0 15px  15px 0; }
.full_field { width: 100%; float: left; padding: 0 15px 15px 0; }


/*09-03-2019*/
.full-width-content.standard_section.twolocation{max-width: 1170px;margin: 0 auto !important;}
.map-left .vc_column-inner {padding-top: 80px;}
.map-right .vc_column-inner {padding-top: 80px;}

/* 15-03-2019 */
.image-full-wrapper.full-width-content { width: 100vw !important; position: relative !important; left: 50% !important; right: 50%; margin-left: -50vw !important; margin-right: -50vw !important; transform: unset !important; padding: 0px 30px; }
/*13-6-2019*/
.banner h1 {color: #fff;padding: 20px 0;}
.banner p{color: #fff;padding: 40px 0;}
.banner { min-height: 600px; width: 100%; display: flex; align-items: center; justify-content: center;padding: 32px 0 !important; }
.banner .dark { max-width: 700px; margin: 0 auto; }
.banner .row-bg-overlay {background: rgba(0,0,0,0.4);}
.professional_content {padding: 100px 0 !important; max-width: 750px;margin: 0 auto;}
.about-main-warp {padding: 100px 0 !important;}
.regular-button { font-size: 14px !important; padding: 14px 20px !important; text-align: center;margin: 40px 0 10px;font-weight: 400 !important; }
.regular-button span{letter-spacing: 0 !important;}
.about-main-warp .dark.left .vc_column_container .wpb_wrapper { text-align: center; }
.products_seaction {text-align: center;padding: 100px 0 !important;}
/*.contact_form {	background:white;padding:2% 2% 0% 2% !important;box-shadow:8px 10px 47px -4px rgba(0,0,0,0.25);	border-radius: 20px;    max-width: 585px; margin: 100px auto  !important;}*/
.cont-form h3 { padding-top: 0; }
.cont-form form { width: 100%; float: left; margin: 12px 0 0; }
.cont-form span { background: #f7f7f9; margin: 5px 0; float: left; padding: 11px 20px; }
.cont-form span input {height: 38px !important;background: #fff;border: 1px solid #FC0D1B;width: 100% !important;float: right;border-radius: 0px !important}
.cont-form span label {    color: #000; margin: 0; display: inline-block; vertical-align: middle; font-size: 18px; line-height: 30px; font-weight: 400; width: 100%; }
.cont-form span .wpcf7-form-control-wrap {float: right;width: 79%;padding: 0;margin: 0;border-radius: 0px !important;}
.cont-form span.col-md-12 input { width: 100% !important; }
.cont-form span.col-md-12 textarea {height: 38px !important; background: #fff;border: 1px solid #fc0d1b;width: 100% !important;float: right;height: 38px;resize: none;border-radius: 0px;}
.cont-form .submit-btn { background: transparent; margin: 30px 0 40px !important; width: auto; padding: 0; }
.cont-form .submit-btn input { width: auto !important; background: #fc0d1b; height: 60px; padding: 0 20px !important; text-align: center; display: inline-block; min-width: 236px; color: #fff; text-transform: uppercase; font-weight: 400; letter-spacing: 2px; font-size: 24px; line-height: 30px; float: left }
.cont-form .submit-btn input:hover { background: transparent; color: #fc0d1b; }
.cont-form span.col-md-6 .wpcf7-form-control-wrap { width: 56%; }
.cont-form span.wpcf7-not-valid-tip { padding: 0; font-size: 15px; line-height: 20px; margin-bottom: 0;box-shadow: none !important; }
.cont-form div.wpcf7-validation-errors { border: 0; padding: 0; }
html body .wpb_row.cont-form .submit-btn input[type="submit"] {font-size: 16px;  border: 2px solid #FC0D1B; font-weight: 600; background-color: #FC0D1B !important; border-radius: 0 !important; padding: 0 !important; display: inline-block; text-align: center; max-width: 100%;}
html body .wpb_row.cont-form .submit-btn input[type="submit"]:hover{background:transparent !important;color:#FC0D1B !important;box-shadow: none !important;}
.cont-form form br { display: none;}
.about-sec-content_wrap ul li { list-style: disc; color: #666766; }
.about-sec-content_wrap ul { padding-left: 40px; }
.about-sec-content_wrap { padding: 100px 0 !important; }
.about-sec-content_wrap .dark .instance-1 { padding-left: 15px; }
.about-sec-content_wrap .dark  .inner img { height: 100%; width: 100%; object-fit: cover; }
.about-sec-content_wrap .img-with-aniamtion-wrap  .inner { height: 200px; width: 300px; margin: 0 auto; }
.about-sec-content_wrap .dark.left .inner { height: 200px; width: 300px; float: right; }
.wpb_row.contact_form .wpb_column.column_container { max-width: 560px; margin: 70px auto !important; float: none; background: #fff; box-shadow: 8px 10px 47px -4px rgba(0, 0, 0, 0.25); border-radius: 20px; padding: 15px; }
.banner ul li {color: #fff;list-style: disc;}
.banner ul{padding-left: 20px;}

/*20-01-2021*/
.grecaptcha-badge{z-index: 99; bottom: 100px !important;}

@media (max-width:1199px){
	.container{width:1170px;}
}
@media (max-width:999px){
	.full-width-custom > .col.span_12 > div:last-child {width: 100%;}

	/*09-03-2019*/
	.full-width-content.standard_section.twolocation{width:100%;max-width:100%;}
	.map-left .vc_column-inner {padding-top: 80px;padding-bottom:30px;}

}
	/* 09-02-2019 */

	/*.new_post_section { width: 100%; float: left; }
	.new_post_section .left_filter { width: 30% !important; float: left; padding-right: 15px; }
	.new_post_section .right_post_group { width: 70% !important; float: left; padding-left: 15px; }*//*}*/
	@media (max-width:991px){
		.container{width:970px;}
		.need_to_help_bar{ padding-right: 0px; }
		.cont-form span{    width: 100%;float: none;display: inherit;}
		.cont-form span.col-md-6 .wpcf7-form-control-wrap {width: 79%;}
		.cont-form form span {width: 100%;} 
		.about-sec-content_wrap .dark  .inner {float: none;width: 100%;}
		.banner{min-height: 500px;}
		.banner p { padding: 0;}	
		.banner h1 {padding: 0;}
		.about-sec-content_wrap{padding:50px 0 !important ; }
	}
	@media (max-width:767px){
		.container{width:750px;}
		.form_wrap .form_field .half_filed { width: 100%;padding-right: 0; }
		.form_wrap .form_field .full_field {padding-right: 0;}
		.form_wrap .form_field .four_half .half_filed { width: 100%; }
		.form_wrap .form_field .four_half .half_filed .mem-app-zip .wpcf7-form-control { width: 100%; }
		.form_wrap .form_field .check_box_field .checkbox_half .wpcf7-list-item {width: 100%;}
		.form_wrap .form_field .half_half_field { width: 100%;padding-right: 0;}
		
		/*09-03-2019*/
		.map-left .vc_column-inner {padding-top: 50px;}
		.map-right .vc_column-inner {padding-top: 50px;padding-bottom:20px;}

		/*13-6-2019*/
		.cont-form span.col-md-6 .wpcf7-form-control-wrap { width: 100%; }
		.cont-form span.col-md-12 textarea { width: 100% !important; }
		.cont-form span .wpcf7-form-control-wrap { width: 100%; }
		.banner{min-height: 500px;}{min-height: 400px;}
		.about-sec-content_wrap {padding: 50px 0 !important;}

	}
	@media (max-width:480px){
		.wpb_wrapper .facetwp-pager{width:100%;}
		.wpb_wrapper .facetwp-per-page{width:100%;padding-top:18px;}
	}

.grecaptcha-badge {
    display:none !important;
}